@font-face {
    font-family: 'BYekan';
    src: url('/fonts/BYekan.eot');
    src: local('bYekan'), local('b Yekan'), url('/fonts/BYekan.eot?#iefix') format('embedded-opentype'), url('/fonts/BYekan.woff') format('woff'), url('/fonts/BYekan.ttf') format('truetype'), url('/fonts/BYekan.svg#BYekan') format('svg');
}
body {
    padding-top: 70px;
}

.navbar{
    height:90px;
}

footer {
    margin: 50px 0;
}
.farsi {
    font-family: 'BYekan', 'Tahoma', 'Arial', 'sans-serif' !important;
    font-variant: normal;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

.Size14 {
    font-size: 14pt;
}
.MyNarenji{
    color:#ff6a00;
}

.farsiSmall {
    font-family: 'Tahoma', 'Arial', 'sans-serif' !important;
    font-variant: normal;
    font-weight: normal;
    font-style: normal;
    line-height: 25px;
    -webkit-font-smoothing: antialiased;
    font-size: 10pt;
    text-align: justify;
}
